# sputoppm

Updated: 19 July 1990
Table Of Contents

## NAME

sputoppm - convert an Atari uncompressed Spectrum file to a PPM image

## SYNOPSIS

sputoppm [spufile]

## DESCRIPTION

This program is part of Netpbm.

sputoppm reads an Atari uncompressed Spectrum file as input and produces a PPM image as output.

## OPTIONS

There are no command line options defined specifically for sputoppm, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

ppmtospu, spctoppm, ppm

## AUTHOR

Copyright (C) 1991 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR